All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
viennacl::row_iteration Struct Reference

A tag indicating iteration along increasing row index of a matrix. More...

`#include <matrix.hpp>`

## Detailed Description

A tag indicating iteration along increasing row index of a matrix.

Definition at line 84 of file matrix.hpp.

The documentation for this struct was generated from the following file:

- viennacl/matrix.hpp